/*--------------copyright by alva start-------------------------------*/
* {
    padding: 0px;
    margin: 0px;
}

ul {
    margin-bottom: 0px;
    list-style: none;
}

body {
    font-family: Arial, sans-serif, "微軟正黑體", "Microsoft JhengHei";
    position: relative;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 1px;
    color: #1b1b1b;
}

a {
    display: block;
    color: #333;
}

a:hover {
    text-decoration: none;
}

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}

td {
    vertical-align: top;
}

/****************************************************************************************************************************************/
/*----dex-------------------------------------------------------------------------------------------------------------------*/
#dex {
    background: url(https://depth.taitungtour.com.tw/images/dexbg.png), url(https://depth.taitungtour.com.tw/flash/dex.jpg);
    background-position: center bottom , left top;
    background-repeat: no-repeat;
    background-size: 100% 36% , cover;
    z-index: -100;
    width: 100%;
    height: 79vh;
}

#dex2 {
    background: url(https://depth.taitungtour.com.tw/jinfeng/images/dex2.jpg) top left no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    z-index: -100;
    width: 100%;
    height: auto;
}
#dex3 {
    background: url(https://depth.taitungtour.com.tw/dawu/images/dex2.jpg) top left no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    z-index: -100;
    width: 100%;
    height: auto;
}


.arousel {
    /*background: rgba(39, 123, 167, 0.66);*/
    /*height: 36%;*/
    margin-top: 7%;
} 

.arousel ul li:nth-child(1) {
    width: 15%;
}

.arousel ul li {
    width: 80%;
    position: relative;
    float: left;
    margin-top: -4%;
}

.toptitle {
    position: relative;
}

.arousel h1 {
    color: #fff;
    text-align: center;
    font-size: 52px;
}

.arousel p {
    background-color: #fff;
    border-radius: 30px;
    color: #000;
    width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 30px;
    padding: 4% 1%;
    margin: 0 auto;
}

/***other***/
.other {
    margin-left: 20px;
    margin-top: -52px;
}

.other_tit {
    margin: 3em 0 2em;
}

.other_tit img {
    max-width: 100%;
}

.trv {
    position: relative;
}

ul.travel {
    padding: 0 0 0 .8em;
    overflow: hidden;
    width: 80%;
    margin-left: 12px;
}

ul.travel li {
    text-align: center;
    margin-top: 10px;
    float: left;
}

ul.travel a {
    transition: .2s ease-in-out;
}

ul.travel img {
    max-width: 100%;
}

ul.travel p {
    margin: 0 auto;
    text-align: center;
    line-height: 22px;
}

ul.travel a:hover p,
ul.travel a:hover {
    color: #000;
}

ul.travel a:hover {
    opacity: .7;
}

ul.travel .slick-list {
    overflow: visible;
}

ul.travel .slick-next {}

ul.travel .slick-prev {
    left: 0;
    z-index: 10;
}

@media screen and (max-width:1600px) {
    #dex {
        height: 74vh;
    }

    .toptitle {
        top: -50px;
    }

    .arousel ul li {
        margin-top: 0%;
    }


}

@media screen and (max-width:1200px) {
    #dex {
        height: 64vh;
    }
    .arousel h1 {
    font-size: 46px;
}
}

@media screen and (max-width:1000px) {
    #dex {
        height: 50vh;
    }

    .arousel h1 {
        font-size: 32px;
    }

    .arousel p {
        font-size: 20px;
    }

    ul.travel {
        margin-left: 26px;
    }

    .slick-next {
        right: 7%;
    }


}

@media screen and (max-width:768px) {
    .arousel ul li {
        margin-top: 2%;
    }

    .arousel h1 {
        font-size: 26px;
    }

    .arousel p {
        font-size: 13px;
    }

    ul.travel {
        width: 90%;
    }

    .toptitle {
        top: -24px;
    }
}

@media screen and (max-width:540px) {
    #dex {
        height: 61vh;
    }

    .arousel {
        margin-top: 0%;
    }

    .arousel ul li {
        width: 100%;
    }

    .arousel p {
        width: 26%;
        padding: 1% 1%;
    }

    .arousel ul li:nth-child(1) {
        width: 100%;
    }

    .other {
        margin-left: 0px;
    }
}

@media screen and (max-width:480px) {
    .arousel ul li {
        margin-top: 3%;
        margin-left: 1%;
    }

    ul.travel {
        margin-left: -18px;
    }

    ul.travel {
        width: 100%;
        margin-left: -27px
    }

    ul.travel .slick-prev {
    left: -19px;
}


}

@media screen and (max-width: 420px) {
   #dex {
    height: 82vh;
}
    ul.travel {
        width: 80%;
        margin-left: 28px;
    }

    ul.travel .slick-prev {
        left: -13px;
    }

    .arousel ul li {
        padding: 0 0;
    }

}

@media screen and (max-width: 375px) {
    #dex {
        height: 54vh;
    }

    ul.travel {
        width: 100%;
        margin-left: -9px;
    }

    .arousel ul li {
        margin-top: 3%;
    }

}

/*coasttour*/
.coasttour {
    text-align: center;
    padding: 5% 0 5% 0;
}

.coasttour ul {
    list-style: none;
}

.coasttour li {
    display: inline-block;
    padding: 0 1%;
    vertical-align: bottom;
}

.coasttour a {
    position: relative;
    -webkit-filter: drop-shadow(1px 7px 5px rgba(209, 209, 209, 0.7));
    filter: drop-shadow(1px 7px 5px rgba(209, 209, 209, 0.7));
}

.tran2 {
    position: relative;
    top: -15px;
}

.tran1 {
    position: absolute;
    top: -59px;
    left: -10px;
    opacity: 0;
    transition: opacity .3s ease-in;
}

.coasttour a:hover .tran1 {
    opacity: 1;
    animation: tranmov .7s ease-in-out infinite alternate;
}

@keyframes tranmov {
    from {
        transform: translateY(0);
    }

    to {
        transform: translateY(-5px);
    }
}

div.wh-widget-send-button-wrapper {
    bottom: 9%;
}

@media screen and (max-width:1860px) {

    .coasttour {
        padding: 15% 0 0 0;
    }
}

@media screen and (max-width:1740px) {
    .coasttour {
        padding: 5% 0 3% 0;
    }
}

@media screen and (max-width:880px) {
    .coasttour {
        padding: 5% 0 1% 0;
    }

}

@media screen and (max-width:810px) {
    .coasttour li {
        width: 13%;
    }

    .tran2 {
        width: 46% !important;
    }
}

@media screen and (max-width:768px) {
    .coasttour li {
        width: 15%;
    }

    .tran2 {
        width: 59% !important;
    }
}

@media screen and (max-width:580px) {
    .coasttour img {
        width: 100%;
    }

    .tran1 {
        top: -33px;
        left: 0px;
    }

    .coasttour li {
        width: 12%;
    }

    .tran2 {
        width: 45% !important;
    }
}

@media screen and (max-width:500px) {
    .coasttour li {
        padding: 0 0px;
    }
}

@media screen and (max-width:480px) {
    .tran1 {
        opacity: 1;
        top: -36px;
    }

    .coasttour li {
        width: 18%;
        padding: 5% 0 4% 0;
    }
}

}

@media screen and (max-width:380px) {
    .tran1 {
        top: -40px;
    }
}

/*---logo-----------------------------------------------------------------------------------------------------------------------------------*/
/*mob_logo*/
.mob_logo {
    text-align: center;
    background: #222222;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 3px 1%;
    display: none;
    z-index: 110;
}

.mob_logo a {
    display: inline-block;
}

.mob_logo a img {
    max-width: 100%;
}

.logo {
    text-align: center;
    width: 40%;
    margin: auto;
    padding-top: 2%;
}

.logo img {
    max-width: 100%;
}

.logo h1 {
    color: #fff;
    font-size: 34px;
    font-family: 'Microsoft JhengHei';
    margin: -2% 0 0 0;
    text-shadow: 3px 3px 3px #000000;
}

.logo h1::before {
    content: "";
    border-bottom: 1px solid #fff;
    position: absolute;
    height: 26px;
    width: 12%;
    left: 29%;
    box-shadow: 0px 2px 0px #595656;

}

.logo h1::after {
    content: "";
    border-bottom: 1px solid #fff;
    position: absolute;
    height: 26px;
    width: 12%;
    right: 29%;
    box-shadow: 0px 2px 0px #595656;
}

/*navbar*/
.navbar {
    text-align: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 84px;
    background: url(../../images/ibuttonbg.png) no-repeat top;
    padding: 10px 1%;
    z-index: 100;
    margin: 0;
    border: 0;
    border-radius: unset;
    min-height: auto;
}

/*navbar*/
.navbar1 {
    text-align: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 84px;
    background: url(../../images/ibuttonbg.png) no-repeat top #f8f8f8;
    padding: 10px 1%;
    z-index: 100;
    margin: 0;
    border: 0;
    border-radius: unset;
    min-height: auto;
}

/*ibutton*/
.ibutton {
    text-align: center;
    display: inline-block;
    vertical-align: bottom;
    padding: 0 2%;
}

.ibutton ul {
    width: 100%;
}

.ibutton ul li {
    width: 25%;
    float: left;
}

.ibutton a {
    color: #fff;
    transition: .1s linear;
}

.ibutton img {
    display: block;
    margin: 0 auto;
}

.ibutton h2 {
    font-size: 16px;
    margin: 8px 0;
}

.ibutton span {
    font-size: 14px;
    display: block;
    line-height: 1;
}

.ibutton a:hover {
    -webkit-filter: drop-shadow(0px 0px 5px rgba(161, 136, 15, 1));
    filter: drop-shadow(0px 0px 5px rgba(161, 136, 15, 1));
}

/*navlogo*/
.navlogo {
    display: inline-block;
    vertical-align: bottom;
    padding: 0 1%;
}

.navlogo a {
    transition: .2s ease-in-out;
}

.navlogo img {}

.navlogo a:hover {
    -webkit-filter: drop-shadow(0px 0px 3px rgba(255, 255, 255, 1));
    filter: drop-shadow(0px 0px 3px rgba(255, 255, 255, 1));
}

/*ad*/
#ad1 {
    background: #FFF;
    background-size: auto;
    padding: 3% 2%;
}

#ad2 {
    background: #FFF;
    background-size: auto;
}




/*ad1_title*/
.ad1_title {}

.ad1_title ul {
    width: 100%;
    display: inline-block;
}

.ad1_title ul li {
    width: 65%;
    float: left;
}

.ad1_title ul li:nth-child(1) {
    width: 33%;
    float: left;
}

.ad1_title p {
    font-size: 24px;
    padding-top: 3%;
}

.ad1_title span {
    font-size: 16px;
    padding-top: 3%;
    color: #347536;
    font-family: 'Microsoft JhengHei';
    font-weight: 700;
}

/*ad2_title*/
.ad2_title {}

.ad2_title ul {
    width: 100%;
    display: inline-block;
}

.ad2_title ul li {
    width: 65%;
    float: left;
}

.ad2_title ul li:nth-child(1) {
    width: 33%;
    float: left;
}

.ad2_title p {
    font-size: 24px;
    padding-top: 3%;
}

.ad2_title span {
    font-size: 16px;
    padding-top: 3%;
    color: #347536;
    font-family: 'Microsoft JhengHei';
    font-weight: 700;
}

.ad1_list a {
    padding: 4% 1%;
    float: left;
    width: 100%;
    vertical-align: top;
    -webkit-filter: drop-shadow(1px 7px 5px rgba(209, 209, 209, 0.7));
    filter: drop-shadow(1px 7px 5px rgba(209, 209, 209, 0.7));
}

.ad1_list a img {
    max-width: 100%;
}

.ad1_list a:hover {
    animation: imgflash 1.2s;
}



#box button {
    background-color: #347536;
    width: 10% !important;
    text-align: center;
    color: #fff;
    margin-left: 20%;
    border-radius: 20px;
    font-size: 16px;
    font-family: 'Microsoft JhengHei';
    font-weight: 800;
    top: 18px;
    padding: 6px;
    display:inline-block;
    border-color: #1b2e58;
    position: relative;
    border-style: none;
}

#box button:hover {
    color: #2e3f66;
}

@keyframes imgflash {
    0% {
        opacity: .5;
    }

    100% {
        opacity: 1;
    }
}

@media screen and (max-width:1440px) {

    .ad1_title,
    .ad2_title {
        min-height: 120px;
    }
}

@media(max-width:1199px) {
    .ad1_title ul li {
        width: 53%;
    }

    .ad1_title ul li:nth-child(1) {
        width: 47%;
    }

    .ad1_list a img {
        width: 100%;
    }

    .ad2_title ul li {
        width: 53%;
    }

    .ad2_title ul li:nth-child(1) {
        width: 47%;
    }

    .ad2_list a img {
        width: 100%;
    }

    .logo h1::before {
        left: 24%;

    }

    .logo h1::after {
        right: 24%;
    }
}

@media screen and (max-width:1024px) {

    .ad1_title,
    .ad2_title {
        min-height: 100px;
    }

    .logo {
        width: 70%;
    }

    .logo img {
        max-width: 50%;
    }

    .deco {
        background-size: cover;
        min-height: 120px;
    }

    .deco_text img {
        max-width: 60%;
    }
}

@media (max-width:991px) {
    .logo h1 {
        margin: 2% 0 0 0;
    }

    .logo h1::before {
        left: 22%;

    }

    .logo h1::after {
        right: 22%;
    }

    .arousel {
        margin-top: 6%;
    }
}

@media (max-width: 968px) {
    .ad1_title ul li {
        width: 43%;
    }

    .ad1_title ul li:nth-child(1) {
        width: 50%;
        padding-top: 5%;
    }

    .ad2_title ul li {
        width: 43%;
    }

    .ad2_title ul li:nth-child(1) {
        width: 50%;
        padding-top: 5%;
    }

    #box button {
        width: 15% !important;
    }
}

@media screen and (max-width:850px) {
    .navlogo {
        width: 30%;
    }

    .navlogo img {

        width: 100%;
    }

    .ibutton span {
        font-size: 2vmin;
    }
}

@media(max-width:800px) {
    .ad1_list a {
        padding: 1%;
    }

    #box button {
        width: 16% !important;
		margin-left: -15%;
        margin-top: 50%;
    }
}

@media(max-width:768px) {
    .ad1_title img {
        width: 80%;
    }

    .ad2_title img {
        width: 80%;
    }

    .logo h1 {
        margin: 1% 0 0 0;
    }

    .ibutton img {
        width: 35%;
    }

    .arousel {
        margin-top: 8%;
    }

    .logo h1::before {
        left: 17%;
    }

    .logo h1::after {
        right: 17%;
    }
}

@media screen and (max-width:640px) {
    .logo h1 {
    margin: 0% 0 0 0;
}

    .logo img {
        max-width: 70%;
    }
    .other {
    margin-top: -34px;
}
.logo h1::before {
    left: 13%;
}
.logo h1::after {
        right: 13%;
    }
    .ibutton h2 {
        font-size: 15px;
        margin: 5px 0;
    }

    .ibutton span {
        letter-spacing: 0;
    }

    .ibutton img {
        width: 25%;
    }

    .mob_logo {
        display: block;
    }

    .mob_logo a {
        max-width: 220px;
    }

    .navlogo {
        display: none;
    }

    .navbar {
        position: relative;
    }

    .navbar1 {
        position: relative;
    }
}

@media(max-width:600px) {
    .ad1_title ul li {
        width: 100%;
        padding-left: 2%;
    }

    .ad1_title ul li:nth-child(1) {
        width: 100%;
        text-align: center;
    }

    .ad1_title img {
        width: 50%;
    }

    .ad2_title ul li {
        width: 100%;
        padding-left: 2%;
    }

    .ad2_title ul li:nth-child(1) {
        width: 100%;
        text-align: center;
    }

    .ad2_title img {
        width: 50%;
    }
}

@media(max-width:500px) {
    .logo h1 {
    margin: 0;
}
    .ad1_title img {
        width: 75%;
    }

    .ad2_title img {
        width: 75%;
    }

    .ad1_list a {
        padding: 1%;
    }

    #box button {
        width: 32% !important;
		margin-left: 34%;
    }

    .mob_logo a {
        max-width: 200px;
    }

    .logo img {
        max-width: 77%;
    }

    .ibutton img {
        width: 30%;
    }
    .other {
    margin-top: -67px;
}
.arousel {
    margin-top: 3%;
}
.arousel ul li {
    margin-top: 4%;
}
}
@media screen and (max-width: 479px){
#dex {
    height: 57vh;
}
.arousel {
    margin-top: 1%;
}

}
@media(max-width:450px) {
    .logo h1::before {
    left: 10%;
    height: 19px;
}
.logo h1::after {
        right: 10%;
        height: 19px;
    }
    .logo h1 {
    font-size: 24px;
}
}
@media(max-width:425px) {
#dex {
    height: 77vh;
}
    .ad1_list a {
        text-align: center;
        padding: 1%;
    }

    .ad1_list a img {
        width: auto;
        max-width: 100%;
    }

    .ad1_title,
    .ad2_title {
        min-height: 90px;
    }

    .mob_logo {
        padding: 5px 1%;
    }

    .mob_logo a {
        max-width: 178px;
    }

    .logo img {
        max-width: 80%;
    }


    .deco {
        min-height: 100px;
    }
}

@media(max-width:375px) {
    #dex {
    height: 55vh;
}
    .ad1_title p {
        font-size: 16px;
    }

    .ad1_title span {
        font-size: 12px;
    }

    .ad2_title p {
        font-size: 16px;
    }

    .ad2_title span {
        font-size: 12px;
    }
}

@media screen and (max-width: 350px) {
    .ibutton h2 {
        font-size: 13px;
    }
        .logo h1::before {
    left: 2%;
}
.logo h1::after {
        right: 2%;
    }
.logo h1 {
        font-size: 27px;
}
    .other {
    margin-top: -43px;
}
}

.note {
    text-align: right;
    padding: 0;
    color: #8e8e8e;
}

.title {
    line-height: 20px;
}

.title p {
    padding: 3% 0;
}

/*deco_text*/
.deco_text {
    padding: 65px 20px 20px 20px;
    background: rgba(0, 0, 0, .4);
    text-align: right;
}

.deco_text img {}

/*****/
.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

/*****/
/****************************************************************************************************************************************/
/*----coast-------------------------------------------------------------------------------------------------------------------*/

#coastbg {
    background-color: #e9f7f7;

}

.coast1 {
    background: url(../../images/coastbg1.jpg) no-repeat top center;
    background-size: cover;
    position: relative;
    height: auto;
    margin-bottom: 1%;
}

.coast1 img {
    width: 25%;
    position: relative;
    left: 15%;
}

.coast2 {
    background: url(../../images/coastbg2.jpg) no-repeat top center;
    background-size: cover;
    position: relative;
    height: auto;
    margin-bottom: 1%;
}

.coast2 img {
    width: 25%;
    position: relative;
    left: 15%;
}

.coast3 {
    background: url(../../images/coastbg3.jpg) no-repeat top center;
    background-size: cover;
    position: relative;
    height: auto;
    margin-bottom: 1%;
}

.coast3 img {
    width: 25%;
    position: relative;
    left: 15%;
}

.coast4 {
    background: url(../../images/coastbg4.jpg) no-repeat top center;
    background-size: cover;
    position: relative;
    height: auto;
    margin-bottom: 1%;
}

.coast4 img {
    width: 25%;
    position: relative;
    left: 15%;
}

.coasttitle h2 {
    font-size: 30px;
    font-family: 'Microsoft JhengHei';
}

.coasttitle hr {
    border-top: 1px solid #000;
    margin-top: 13px;
    margin-bottom: 20px;
}

.coasttitle p {
    font-size: 16px;
    font-family: 'Microsoft JhengHei';
    color: #323232;
    line-height: 30px;
    text-align: justify;
}

.coasttour {
    text-align: right;
}

.tippy-scale {
    border: none;
    background-color: #e9f7f7;
}

@media screen and (max-width: 450px) {
    .coast1 {
        height: 148px;
    }

    .coast2 {
        height: 148px;
    }

    .coast3 {
        height: 148px;
    }

    .coast4 {
        height: 148px;
    }

    .coasttitle h2 {
        font-size: 22px;
    }

    .coast1 img {
        width: 40%;
    }

    .coast2 img {
        width: 40%;
    }

    .coast3 img {
        width: 40%;
    }

    .coast4 img {
        width: 40%;
    }
}

/****************************************************************************************************************************************/
/*----header area-------------------------------------------------------------------------------------------------------------------*/
/*header*/
.header {}

/*dex area*/
#iCarousel {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -100;
    width: 100vw;
    height: 100vh;
}

.carousel-inner {}

.carousel-item {
    height: 100vh;
}

/*item1*/
.item1 {
    background: url(../../flash/dex1.png) top center no-repeat fixed;
    background-size: cover;
    width: 100%;
    height: 100%;
}

/*item2*/
.item2 {
    background: url(../../flash/dex2.png) top center no-repeat fixed;
    background-size: cover;
    width: 100%;
    height: 100%;
}

/*item3*/
.item3 {
    background: url(../../flash/dex3.png) top center no-repeat fixed;
    background-size: cover;
    width: 100%;
    height: 100%;
}

/*item4*/
.item4 {
    background: url(../../flash/dex4.png) top center no-repeat fixed;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.carousel-fade .carousel-inner .item {
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
    z-index: 2;
}

@media(max-width:430px) {
    #iCarousel {
        position: absolute;
    }

    .item1,
    .item2,
    .item3 {
        background-attachment: inherit;
    }
}


/*************************
*******news ******
**************************/
#services_ad .no-gutter>[class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.carousel-fade .carousel-control {
    background-image: none;
}

.news {
    background-position: center;
    background-repeat: repeat-y;
    background-size: auto;
    min-height: 350px;
    z-index: 1;
}

.news img {
    display: block;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
}

@media(max-width:1200px) {
    .news {
        background-position: center;
        background-repeat: repeat-y;
        background-size: 100% auto;
        min-height: 50px;
    }
}

@media(max-width:991px) {
    .news {
        background-position: center;
        background-repeat: repeat-y;
        background-size: cover;
        margin-top: 40px;
        margin-left: 0px;
        min-height: 50px;
    }
}

@media(max-width:550px) {
    .news {
        background-position: center;
        background-repeat: repeat-y;
        background-size: 100% auto;
    }
}

@media(max-width:430px) {
    .news {}
}

.bnbsay {
    overflow: auto;
}

.bnbsay {
    padding: 0;
}

.bnbsay p a {
    display: inline-block;
    transition: .2s ease-in;
}

.bnbsay p a:hover {
    color: #65c1c1;
}

/*************************
*********ssbg******
**************************/
#services_ad {
    margin: 1% 0;
}

.ssbg {
    z-index: 1;
    background-position: center;
    background-repeat: repeat-y;
    background-size: 99% 100%;
}

#carousel-bounding-box {
    border: solid 1px #fff;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, .3);
}

.ssbgin {
    background: url(../../images/ssbg.jpg);
}

.partners ul li img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

.partners ul {
    margin: 0;
    padding: 0;
}

.partners ul li {
    display: inline-block;
    float: left;
    width: 16.66666666666667%;
    border: #ffffff 1px solid;
    cursor: pointer;
}

@media(max-width:992px) {
    .partners ul li {
        display: inline-block;
        float: left;
        width: 12.5%;
    }

    .ssbg {
        margin-bottom: 5%;
    }
}

@media(max-width:992px) {
    .partners ul li {
        display: inline-block;
        float: left;
        width: 12.5%;
    }
}

@media(max-width:400px) {
    .partners ul li {
        display: inline-block;
        float: left;
        width: 16.66666666666667%;
    }
}

.partners ul li img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

@media(max-width:1200px) {
    .ssbg {
        margin-right: 0px;
        margin-left: 0px;
    }
}

@media(max-width:500px) {
    .news {
        margin-top: 20px;
    }

    .ssbg {
        padding: 0;
    }
}

/*************************
*****services_city******
**************************/

#services_city {
    background-color: #ffffe3;
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    min-height: inherit;
    padding: 40px 0px;
    font-size: 14px;
}

@media screen and (max-width: 1200px) {
    #services_city {
        background-position: top;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        padding: 40px 0px;
    }
}

@media screen and (max-width: 992px) {
    #services_city {
        background-position: top;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        padding: 40px 0px;
    }
}

@media screen and (max-width: 767px) {
    #services_city {
        background: #fbfbf1;
        padding: 40px 0px;
        min-height: 200px;
    }
}

@media(max-width:992px) {
    .project_five ul li {
        display: inline-block;
        float: left;
        width: 25%;
    }

    .project {
        margin: 40px 0px;
    }
}

.city {
    min-height: 30vh;
}

.city a {
    color: #35c5c5;
}

.city a:visited {
    color: #35c5c5;
}

.city a:hover,
a:focus {
    color: #000000;
}

/*************************
*****services_search******
**************************/

.searchtop {
    background-image: url(../../images/searchtop.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 26px;
}

.searchbg {
    background-image: url(../../images/searchbg.jpg);
    background-position: top left;
    background-repeat: repeat;
    background-size: auto;
    min-height: 260px;
    padding-bottom: 40px;
    font-size: 14px;
    letter-spacing: 0;
}

.searchbg ul {
    list-style-type: disc;
    margin: 0 auto;
}

.searchbg li a {
    transition: .2s linear;
}

.searchbg li a:hover {
    color: #35c5c5;
}


@media(max-width:1500px) {
    .search ul {
        margin: 0;
        padding-left: 50px;
    }
}

@media(max-width:1200px) {
    .searchbg ul {
        width: 100%;
        max-width: 100%;
    }
}

@media(max-width:991px) {
    .searchbg ul {
        width: 100%;
        max-width: 100%;
        transform: translateX(0);
    }

    .searchbg li {
        width: 33%;
    }
}

@media(max-width:560px) {
    .searchbg ul {
        padding-left: 0%;
    }

    .searchbg li {
        width: 50%;
    }
}

@media(max-width:410px) {
    .searchbg ul {
        padding-left: 10%;
    }

    .searchbg li {
        width: 100%;
    }
}

.search_01 {
    background-image: url(../../images/search_01.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 479px;
}

.search_02 {
    background-image: url(../../images/search_02.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 239px;
}

.search_05 {
    background-image: url(../../images/search_05.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 240px;
}

.search_03 {
    background-image: url(../../images/search_03.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 479px;
}

.search_04 {
    background-image: url(../../images/search_04.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 479px;
}

@media(max-width:767px) {
    .search_03 {
        min-height: 250px;
    }

    .search_04 {
        min-height: 350px;
    }
}

.search a {
    color: #353535;
}

.search a:visited,
.search a:focus {
    color: #353535;
}

.search a:hover {
    color: #35c5c5;
}

/*************************
*******services_100 ******
**************************/

#services_100 {
    background: #edf5e5;
    padding-bottom: 40px;
    font-size: 14px;
    padding: 2em 0;
}

#services_100 img {
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
}

.life {
    text-align: center;
    padding-top: 2em;
}

.life a {}

.life p {
    display: block;
    text-align: center;
    line-height: 17px;
    padding-top: 5px;
    color: #000;
}

.life a:hover img {
    animation: flash 1.5s ease-in-out;
}

.life a:hover p {
    color: #35c5c5;
}

#services_100 a {
    color: #353535;
}

.h100 {
    padding-bottom: 20px;
}

.h100 ul {
    padding-left: 40px;
    margin: 0;
}

.h100 ul li {
    float: left;
    width: 100%;
}

.hundred p {
    text-align: center;
}

@-webkit-keyframes flash {
    0% {
        opacity: .4;
    }

    100% {
        opacity: 1;
    }
}

@keyframes flash {
    0% {
        opacity: .4;
    }

    100% {
        opacity: 1;
    }
}

@media screen and (max-width:992px) {
    .h100 ul li {
        font-size: 12px;
    }
}

@media screen and (max-width:767px) {
    .h100 ul li {
        font-size: 14px;
    }
}

@media screen and (max-width:350px) {
    .hundred p {
        font-size: 12px;
    }
}

.newsline1 {
    background-image: url(../../images/newsline.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 22px;
}

.animate_flash img {
    max-width: 100%;
}

/*---footer------------------------------------------------------------------------------------------------------------------------------*/
.footer {
    background: #dadada;
    text-align: center;
}

.ft_bottom {
    background: #c19445 !important;
}

/*travel*/
.travel {
    padding: 4% 0;
}

.travel ul {}

.travel li {
    display: inline-block;
    vertical-align: top;
    padding: 0 .5%;
    width: 20%;
}

.travel li:hover {
    animation: imgflash 0.5s ease-in;
}

/*footer_list*/
.footer_list {
    color: #565353;
    padding-bottom: 3%;
}

/*f_logo*/
.f_logo {
    display: inline-block;
    vertical-align: bottom;
    width: 20%;
}

/*f_service*/
.f_service {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    width: 32%;
}

/*house*/
.house {}

.f_service ul {}

.f_service li {
    padding: 5% 0 0;
}

.f_service a {
    display: inline-block;
    font-size: 18px;
    transition: .2s;
}

.f_service a:hover {
    color: #ff9d00;
}

.f_service li span {
    border-bottom: solid 1px #565353;
    width: 85%;
    display: inline-block;
    vertical-align: top;
}

i {
    border-bottom: 0px;
    width: 8%;
    color: #f5a525;
    font-size: 20px;
}

.fa-chevron-right,
.fa-chevron-left {
    color: #fff;
}


/*footer_link*/
.footer_link {
    background: #ebebeb;
    padding: 2% 1%;
    color: #909090;
}

.footer_link a {
    display: inline-block;
    color: #909090;
    transition: .2s;
}

.footer_link a:hover {
    color: #000;
}

/*copyright*/
.copyright {
    background: #2d2d2d;
    color: #fff;
    padding: 2%;
}

@media screen and (max-width: 992px) {
    .travel {
        padding: 5% 0;
    }

    .travel li img {
        width: 100%;
    }

    .f_logo {
        padding: 1%;
        display: block;
        margin: 0 auto;
        width: 25%;
    }

    .f_logo img {
        width: 100%;
    }

    .house img {
        width: 100%;
    }

    .footer_link {
        padding: 2%;
    }

    .copyright {
        padding: 3%;
    }

    .f_service {
        width: 45%;
    }
}

@media screen and (max-width: 768px) {
    .copyright img {
        width: 16%;
    }
}

@media screen and (max-width: 650px) {
    .travel li {
        width: 22%;
    }

    .f_logo {
        width: 33%;
    }

    .f_service {
        width: 80%;
        padding: 2% 0;
    }

}

@media screen and (max-width: 450px) {
    .travel li {
        padding: 0;
    }

    .f_logo {
        width: 50%;
    }

    .f_service {
        width: 90%;
        padding: 2% 0;
    }

    .footer_link {
        padding: 3%;
        font-size: 14px;
        line-height: 20px;
    }

    .footer_link a {
        font-size: 14px;
    }

    .copyright {
        padding: 4%;
        font-size: 13px;
    }

    .f_service li {
        padding: 2% 0 0;
    }

    .nav>li>a {
        padding: 10px 12px;
    }
}

@media screen and (max-width: 375px) {
    i {
        width: 10%;
        font-size: 18px;
    }

    .f_logo {
        width: 53%;
    }

    .copyright img {
        width: 20%;
    }
}

/* Underline From Center */

.hvr-underline-from-center {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow: hidden;
}

.hvr-underline-from-center:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #35c5c5;
    height: 2px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-underline-from-center:hover:before,
.hvr-underline-from-center:focus:before,
.hvr-underline-from-center:active:before {
    left: 0;
    right: 0;
}


/**************************/

.tab-content a {
    color: #35c5c5;
}

/*.tab-content a:visited {
    color: #35c5c5;
}*/

.tab-content a:visited {
    color: #000;
}

.tab-content a:hover,
a:focus {
    color: #000000;
}

@media(max-width:500px) {
    .tab-content {
        font-size: 13px;
    }
}

@media(max-width:320px) {
    .tab-content {
        font-size: 12px;
    }
}


/****************/

.nav-tabs {
    border-bottom: 2px solid #fff;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    border-width: 0;
}

.nav-tabs>li>a {
    border: none;
    color: #666;
}

.nav-tabs>li.active>a,
.nav-tabs>li>a:hover {
    border: none;
    color: #35c5c5 !important;
    background: transparent;
}

.nav-tabs>li>a::after {
    content: "";
    background: #35c5c5;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -1px;
    transition: all 250ms ease 0s;
    transform: scale(0);
}

.nav-tabs>li.active>a::after,
.nav-tabs>li:hover>a::after {
    transform: scale(1);
}

.tab-nav>li>a::after {
    background: #35c5c5 none repeat scroll 0% 0%;
    color: #fff;
}

.tab-pane {
    padding: 15px 0;
}

.tab-content {
    padding: 20px;
}

@media(max-width:500px) {
    .tab-content {
        padding: 20px 0;
    }
}

@media(max-width:370px) {
    .tab-pane>[class*='col-'] {
        padding-right: 0;
        padding-left: 0;
    }
}

.nav-tabs>li.active>a:focus {
    background-color: transparent;
}

.nav-tabs>li.active>a:hover {
    background-color: transparent;
}

.nav-tabs {
    border-bottom: 1px solid transparent;
}

/*************************
*******container0****two new*****
**************************/

.container0 {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container0:before,
.container0:after {
    display: table;
    content: " "
}

.container:after {
    clear: both;
}

.container0:before,
.container0:after {
    display: table;
    content: " "
}

.container0:after {
    clear: both;
}

.center0 .img-responsive {
    margin: 0 auto;
}

@media(min-width:768px) {
    .container0 {
        width: 750px;
    }
}

@media(min-width:992px) {
    .container0 {
        width: 970px;
        /*970*/
    }
}

@media(min-width:1200px) {
    .container0 {
        width: 1170px;
        /*1170*/
    }
}

@media(min-width:1500px) {
    .container0 {
        width: 1450px;
        /*1170*/
    }
}

@media(min-width:1600px) {
    .container0 {
        width: 1550px;
        /*1170*/
    }
}


/*************************
*******container1************
**************************/

.container1 {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container1:before,
.container1:after {
    display: table;
    content: " "
}

.container1:after {
    clear: both;
}

.container1:before,
.container1:after {
    display: table;
    content: " "
}

.container1:after {
    clear: both;
}

@media(min-width:768px) {
    .container1 {
        width: 750px;
    }
}

@media(min-width:992px) {
    .container1 {
        width: 950px;
        /*970*/
    }
}

@media(min-width:1200px) {
    .container1 {
        width: 1170px;
        /*1170*/
    }
}

@media(min-width:1920px) {
    .container1 {
        width: 1500px;
        /*1170*/
    }
}

/*************************
*******container2***city***
**************************/
.container2 {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container2:before,
.container2:after {
    display: table;
    content: " "
}

.container2:after {
    clear: both;
}

.container2:before,
.container2:after {
    display: table;
    content: " "
}

.container2:after {
    clear: both;
}

@media(min-width:768px) {
    .container2 {
        width: 750px;
    }
}

@media(min-width:992px) {
    .container2 {
        width: 950px;
        /*970*/
    }
}

@media(min-width:1200px) {
    .container2 {
        width: 1000px;
        /*1170*/
    }
}

@media(min-width:1920px) {
    .container2 {
        width: 1300px;
        /*1170*/
    }
}

/*************************
*******container3***city***
**************************/

.container3 {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container3:before,
.container3:after {
    display: table;
    content: " "
}

.container3:after {
    clear: both;
}

.container3:before,
.container3:after {
    display: table;
    content: " "
}

.container3:after {
    clear: both;
}

@media(min-width:320px) {
    .container3 {
        width: 320px;
    }
}

@media(min-width:420px) {
    .container3 {
        width: 420px;
    }
}

@media(min-width:576px) {
    .container3 {
        width: 500px;
    }
}

@media(min-width:768px) {
    .container3 {
        width: 750px;
    }
}

@media(min-width:992px) {
    .container3 {
        width: 950px;
        /*970*/
    }
}

@media(min-width:1200px) {
    .container3 {
        width: 1000px;
        /*1170*/
    }
}

/*************************
*******container4***city***
**************************/

.container4 {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container4:before,
.container4:after {
    display: table;
    content: " "
}

.container4:after {
    clear: both;
}

.container4:before,
.container4:after {
    display: table;
    content: " "
}

.container4:after {
    clear: both;
}

@media(min-width:768px) {
    .container4 {
        width: 750px;
    }
}

@media(min-width:1200px) {
    .container4 {
        width: 950px;
        /*1170*/
    }
}

/****gotop****/
#gotop {
    position: fixed;
    bottom: 5%;
    right: 0%;
    cursor: pointer;
    display: none;
    z-index: 8;
    transition: .3s ease-in-out;
}

#gotop:hover {
    transform: translateX(28%);
}

@media(max-width:768px) {
    #gotop {
        width: 11%;
    }

    #gotop img {
        width: 100%;
    }
}

@media(max-width:500px) {
    #gotop {
        width: 12%;
    }
}

/*************************
*******button******
**************************/
#button {
    background-color: #f8f8f8;
    text-align: center;
}

#button ul {
    display: flex;
	justify-content: center;
    width: 100%;
    margin: 2% auto;

}

#button ul li {
    width: 33%;
    border: 2px solid #2f7731;
    border-radius: 18px;
    margin: 1%;
}

#button a {
    font-size: 18px;
    color: #2f7731;
    font-family: 'cwTeXYen', sans-serif;
    font-weight: 600;
    transition: all .5s;
}

#button a:hover {
    color: #fff;
    background-color: #2f7731;
    border-radius: 18px;
}

@media screen and (max-width:767px) {}

@media screen and (max-width:650px) {

    #button ul li {
        width: 48%;
    }
}

/*---news strat-------------------------------------------------------------------------------------------------------------------------------*/
/*news_title*/
.news_title {
    padding: 0 1% 3% 1%;
}

/*inews*/
.inews {
    padding: 0 2%;
    z-index: 8;
    background-color: #f8f8f8;
    position: relative;
    padding-bottom: 4%;
}

.inews::after {
    content: "";
    background-color: #2f7731;
    background-position: bottom left;
    min-height: 50%;
    position: absolute;
    width: 38%;
    bottom: 69px;
    left: 0;
    z-index: -1;
}

/*inews_list*/
.inews_list {
    position: relative;
    text-align: left;
    border-radius: 12px;
    background-color: #fff;
    padding: 1em;
    min-height: 340px;
    box-shadow: 3px 2px 3px rgba(0, 0, 0, .1);
}

.inews_list a {
    display: inline-block;
}

/*inews_deco*/
.inews_deco {
    text-align: right;
    margin-bottom: 2%;
}

.inews_deco img {
    max-width: 40%;
}

.inewb {
    margin: 0 auto;
    text-align: center;
    margin-top: 1%;
    margin-bottom: 1%;
}

/*newsin*/
.newsin {
    text-align: left;
    padding: 0 4%;
    min-height: 500px;
}

.newsin span {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0;
}

.newsin p {
    color: #000;
}

.newsin img {
    max-width: 100%;
}

.newsin a {
    display: inline-block;
    transition: .2s linear;
}

.newsin a:hover {
    color: #e5211b;
}

@media screen and (max-width:1199px) {
    .inews::after {
        width: 33%;
    }
}

@media screen and (max-width:991px) {
    .inewb {
        width: 30%;
    }

    .inews::after {
        bottom: 44px;
    }
}

@media screen and (max-width:830px) {
    .inews_list:after {
        display: none;
    }

}

@media screen and (max-width:767px) {
    .inews::after {
        bottom: 29px;
    }

}

@media screen and (max-width:575px) {}

@media screen and (max-width:500px) {
    .inews_list {
        min-height: 250px;
        padding: 2%;
    }

    .news_title {
        padding: 3% 1% 3% 1%;
    }

    .newsin {
        padding: 0;
    }

    .inews_list a {
        font-size: 14px;
    }
}

@media screen and (max-width:430px) {

    .newsin td,
    .inews_list td {
        display: block;
        width: 100%;
        text-align: left;
    }

    .newsin a {
        font-size: 14px;
    }

    .inews::after {
        bottom: 16px;
    }
}

/*---news end-------------------------------------------------------------------------------------------------------------------------------*/